com.intellectualcrafters.plot.util

## Class SchematicHandler.DataCollection

- java.lang.Object
- - com.intellectualcrafters.plot.util.SchematicHandler.DataCollection

- Enclosing class:
    SchematicHandler

      public static class SchematicHandler.DataCollection
      extends java.lang.Object

  Schematic Data Collection

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SchematicHandler.DataCollection(short block, byte data)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `short` | `getBlock()`
    `byte` | `getData()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SchematicHandler.DataCollection

          public SchematicHandler.DataCollection(short block,
                                         byte data)

  - ### Method Detail

    - #### getBlock

          public short getBlock()

    - #### getData

          public byte getData()